---@meta

---@class UWG_PlayerInteraction_C : UUserWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field InputActionWidget UCommonActionWidget
---@field Action UTextBlock
---@field ActionName FString
---@field EnhancedInputAction UInputAction
local UWG_PlayerInteraction_C = {}

---@param IsDesignTime boolean
function UWG_PlayerInteraction_C:PreConstruct(IsDesignTime) end
function UWG_PlayerInteraction_C:Construct() end
---@param EntryPoint int32
function UWG_PlayerInteraction_C:ExecuteUbergraph_WG_PlayerInteraction(EntryPoint) end


